# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## 0.1.0-beta.2 (2020-02-14)

### 0.0.2-4 (2020-01-11)


### Bug Fixes

* **activation:** Sentry Catch missed ([e87fad3](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/e87fad308e5050b23bc843253a71c3f52cff1364))
* **api:** sentry capitalisation fixed ([bf19b14](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/bf19b14092ea0dca3366fc2bc470e3fdc9f72cdd))
* **Base:** Sentry scope definition ([cb334ce](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/cb334ce24298147e6540f9ebb0a419ed931e9e65))
* **logging:** Fixed file logging ([cf2a7c1](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/cf2a7c16736765ec2de47a48baf8ee8a0bcb003f))
* **process route:** fixed the startup location ([7897e0b](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/7897e0be8265cbd4c42e16406867a7c8439f7390))

### [0.0.2-3](https://gitlab.com/tgtmedialtd/smartcloud/core/compare/v0.0.2-2...v0.0.2-3) (2020-01-05)

### [0.0.2-2](https://gitlab.com/tgtmedialtd/smartcloud/core/compare/v0.0.2-1...v0.0.2-2) (2020-01-05)

### [0.0.2-1](https://gitlab.com/tgtmedialtd/smartcloud/core/compare/v0.0.2-0...v0.0.2-1) (2020-01-05)

### 0.0.2-0 (2020-01-05)


### Bug Fixes

* **activation:** Sentry Catch missed ([e87fad3](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/e87fad308e5050b23bc843253a71c3f52cff1364))
* **api:** sentry capitalisation fixed ([bf19b14](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/bf19b14092ea0dca3366fc2bc470e3fdc9f72cdd))
* **Base:** Sentry scope definition ([cb334ce](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/cb334ce24298147e6540f9ebb0a419ed931e9e65))
* **process route:** fixed the startup location ([7897e0b](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/7897e0be8265cbd4c42e16406867a7c8439f7390))

### 0.0.1 (2020-01-03)
